Collective zc.buildout recipes

Activity log for bug #179113

Date Who What changed Old value New value Message
2007-12-28 19:03:54 ken manheimer bug added bug
2008-01-06 20:40:23 LeoRochael collective.buildout: status New Fix Committed
2008-01-08 23:59:26 Hanno Schlichting collective.buildout: status Fix Committed Fix Released